@charset "UTF-8";
/* CSS Document */

.hr-under-header {
	margin-top:30px; margin-bottom:10px; opacity: .25;
}
.hr-section-divide {
	margin-top:45px; margin-bottom:50px;
}
.flex-container {
	width: 100%; position:100%; display:flex; flex-direction: row; justify-content: flex-start;
    align-items: stretch; flex-wrap: wrap; margin-top: 20px;
}
.marginBottom5 {margin-bottom: 5px !important;}
.flex-box {
	width:46%; padding: 5px 2%;
}

@media all and (max-width:900px) {
	.flex-box {
		width:100%; padding-right: 0%;
	}
}

.vidBox img {
	width:100%; background-size:contain; height:315px;	
}
#storyAdd {
	opacity:.45;  
}
#storyAdd:hover {
	opacity:1;	
}
#addStory {
	margin-bottom:70px; 
}
#jumpForm {
	float:right; width:250px; text-align:center; margin-top:-60px;
}
.readMore {
	margin-top:-25px;
}
.lower-contentSpan {
	min-height:800px; padding-top:10px; margin-top:0px;
	background-color:#5F5F5F;
}
#getQuick {
	min-height:300px; width:100%; 
	margin-top:-15px; margin-bottom:0px;
}
#getQuick #imgQuick {
	float:left; padding-left:100px;	
}
#getQuick #statements {
	float:right; width:50%;	
}
#getQuick a {
	border:0px; text-decoration:none; color:#575757;	
}
#getQuick h3 {
	font-size:1.15em; line-height:50px;	
}
.getIt {
	width:100%; border-right:0px solid #BEBCBC;
	height:150px; text-align:left;	
}
.getIt:last-child {
	border-right:none;	
}
.getIt img {
	float:right;  margin-right:10px; margin-top:-100px; 	
}
#getQuick .getIt h3 {
	margin-bottom:0px;	
}
.getIt p {
	margin-top:-5px; width:80%;	
}

.pills a {
	text-decoration: none; color:inherit;
}
.profile-page-span, .pills, .media-main-head {
	width:100%; position:100%; display:flex; flex-direction: row; justify-content: flex-start;
	align-items: stretch; flex-wrap: wrap;
}
.pills {
	justify-content: space-around; margin-bottom: 50px;
}
.pill {
	padding: 8px 15px; border-radius: 8px; background-color: #D9D9D9;
	margin-right: 5px; margin-bottom: 5px; 
}
.pill:hover {
	background-color: #B0AFAF !important;
}
.media-box-50 {
	width:46%; padding: 10px 1%; margin: 0px 1%;
	margin-bottom: 10px;
    
}
.media-box-50 p {padding-left: 0px; padding-right: 80px;}

.main-left {text-align: right;}
.main-left img {width:100%; max-width: 350px;}
.main-left p {padding-left: 80px; padding-right: 0px;}
.pdf-down {height:48px; }
.pdf-down a {text-decoration: none; color: inherit;}
.pdf-downleft img {float:left; margin-left: 10px; margin-right: 10px; max-width: 50px;}
.pdf-downright img {float:right; margin-left: 10px; margin-right: 10px; max-width: 50px;}
.pdf-down .caption {
	font-size: .75em; font-weight: bold; 
	padding-top: 14px;
    text-align: right;
}
/*.main-right {padding-top: 55px;}*/
.main-right {text-align: left;}
.main-right img {width:100%; max-width: 400px;}
.main-right p {padding-left: 0px; padding-right: 80px;}
/*.pdf-down {height:48px; }
.pdf-down a {text-decoration: none; color: inherit;}
.pdf-down img {float:left; margin-right: 10px;}
.pdf-down .caption {
	font-size: .75em; font-weight: bold; 
	padding-top: 14px;
}*/
.main-centered {text-align: center}
.main-centered img {width:100%;}
.main-centered p {padding-left: 80px; padding-right: 80px;}

.ppage {
	width:31.3%; margin: 20px 1%; 
}
.ppage img {
	width:150px; float:left; margin-right: 15px; padding-bottom: 5px;
	-webkit-transition-property:box-shadow;
	-webkit-transition-duration:.25s;
	-webkit-transition-timing-function:ease-in;
	-webkit-transition-delay:0s;	
	transition-property:box-shadow;
	transition-duration:.25s;
	transition-timing-function:ease-in;
	transition-delay:0s;
	-moz-transition-property:box-shadow;
	-moz-transition-duration:.25s;
	-moz-transition-timing-function:ease-in;
	-moz-transition-delay:0s;
	-o-transition-property:box-shadow;
	-o-transition-duration:.25s;
	-o-transition-timing-function:ease-in;
	-o-transition-delay:0s;
	-ms-transition-property:box-shadow;
	-ms-transition-duration:.25s;
	-ms-transition-timing-function:ease-in;
	-ms-transition-delay:0s;
}
.ppage img:hover {
	box-shadow: 0px 0px 7px 2px #0BA5F3;
}
.ppage h3 {padding-top: 7px;}
.ppage a {text-decoration: none;}
.ppage a .regButton {
	float:left; position:static; margin-top: 0px; font-size: .75em; 
	width: 65px; text-align: center; padding: 5px 10px;
}

@media all and (max-width:950px) {
	.ppage {
		width:47%; 
	}
	.pills {
		justify-content: center;
	}
}

@media all and (max-width:900px) {
	.main-right {
		padding-top: 0px;
	}
}

@media all and (max-width:700px) {
	.ppage {
		width:97%; 
	}
	
}



/* from the hardware.css

.main-sub-pages {padding-top:0px !important;}
.flex-container {
	position:100%; display:flex; flex-direction: row; justify-content: flex-start;
	align-items: stretch; flex-wrap: wrap;
}
.flex-box {
	width:50%;
}




.onlogic-span {
	width: 90%; padding: 45px 5% 45px 5%; min-height: 300px;
}
.onlogic-content {max-width: 1450px; margin: auto;}
.onlogic-span-logo {width:90%; max-width: 500px; margin-bottom: 25px;}
.ol-cta-button {max-width: 150px; text-align: center; margin-top: 45px;}
.ol-cta-button .regButton {
	background-color: transparent; color:#003366; border: 2px solid #003366;
}
.ol-cta-button .regButton:hover {
	border: 2px solid #003366; color:#272727;
}
.ol-cta-button a {text-decoration: none !important;}
.OL-collage, .OL-collage img {width: 100%;} 

*/



#dataSpace  {
	font-family: 'Roboto', sans-serif; display:none;	
}
#dataSpace p.strong {
	font-weight:500;
}
#ds_topRow {
	width:100%; min-height:200px; margin-bottom:35px; 
}
#ds_topRow p {
	width:45%; padding-right:1%; font-size:.95em; float:left;
	line-height:1.5em; padding-top:15px;	  	
}
#ds_bottomRow {
	width:100%; min-height:200px; margin-bottom:35px; 
}
#ds_bottombottomRow {
	width:100%; min-height:200px; margin-bottom:35px; 
}
.ds_sheet {
	width:11.5%; height:200px; float:right; margin-left:2.4%; 	
}
.ds_sheet img {
	width:100%; background-size:contain;
	-moz-box-shadow:1px 1px 2px #474747; -webkit-box-shadow:1px 1px 2px #474747;
	-o-box-shadow:1px 1px 2px #474747; -ms-box-shadow:1px 1px 2px #474747;
	-chrome-box-shadow:1px 1px 2px #474747; box-shadow:1px 1px 2px #474747;
}
.ds_sheet img:hover {
	-chrome-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	-webkit-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05);
}
#dataSpace .ds_sheet p {
	font-size:.75em; text-align:center; width:100%; line-height:.9em; padding-top:3px;	
}
#dataMobile {
	display:none; width:100%;	
}


@media all and (min-width:900px) {
	
	#dataMobile .white-item:last-child,
	#whiteSpace .white-item:last-child,
	#learnSpace .white-item:last-child 
	{
		border-bottom:none !important;	
	}
	
}

@media all and (max-width:900px) {
	.flex-container .flex-box:nth-child(2) .white-item:last-child {
		border-bottom:none !important;
	}
}

#dataMobile .whiteText p {
	font-size:.65em; margin-top:3px;
}
#dataMobile a {
	text-decoration:none; border:none; color:#3D3D3D; 	
}
#dataMobile h4 {
	margin-top:15px;
}
#whiteSpace, #learnSpace {
	min-height:200px; font-family: 'Roboto', sans-serif; margin-bottom:30px;	
}
#whiteSpace a, #learnSpace a {
	text-decoration:none; border:none; color:#3D3D3D; 	
}
#whiteSpace p, #learnSpace p {
	font-size:1em; line-height:1.1em; 
}
.white-item {
	padding-bottom:10px; padding-top:10px; min-height:50px;
	border-bottom:1px solid #C6C6C6; min-width:300px; 
}
.notebook {
	height:65px; width:41px; float:left; margin-right:2%; 	
}
.whiteText h4 {
	font-size:1.05em; font-weight:300; margin-top:5px;	
}


/*************** White Papers ******************/
#whiteSpace .white-item, #learnSpace .white-item {
	min-height:50px; padding-top: 10px; padding-bottom: 10px;
}
#whiteSpace .white-item .notebook, #learnSpace .white-item .notebook {
	height:50px; width:34.2px; 
}
#whiteSpace .white-item .notebook img, #learnSpace .white-item .notebook img {
	width:100%;	
}
#whiteSpace .whiteText p, #learnSpace .whiteText p {
	font-size:.65em; margin-top:3px; margin-bottom:0px !important;
}


#lcTop {
	width:100%; min-height:340px; padding-bottom:5px; 
}
#lcTop h2 {
	font-weight:500;	
}
#lowerContentSpan .mainContent h3 span {
	font-size:.65em;	
}
#learnRightPic {
 	float:right; width:50%; 	
}
#learnRightPic img {
	width:100%; background-size:contain;	
}
#lc_left {
	 width:45%; padding-left:2%; padding-right:3%; margin-bottom:35px;	
}
#lc_left p {
	padding-right:4%; line-height:1.3em; font-size:1em; font-weight:300;
}
#learningButton{
	padding:10px 40px 10px 40px; background-color:#38FA05;  
	border-radius:8px; float:right; margin-right:10%; margin-top:10px;	
}
#learningButton:hover {
	background-color:#319E05;
	-webkit-box-shadow:0px 0px 12px 2px #F5F900;
	-moz-box-shadow:0px 0px 12px 2px #F5F900;
	-ms-box-shadow:0px 0px 12px 2px #F5F900;
	-o-box-shadow:0px 0px 12px 2px #F5F900;
	-chrome-box-shadow:0px 0px 12px 2px #F5F900;
	box-shadow:0px 0px 12px 2px #F5F900; 	
}
#lc_left a.lcButton {
	text-decoration:none; border:0px; color:#FFFFFF; font-size:1.5em;	
}

.learningDivide {
	min-height:150px; width:100%; margin-top:20px; margin-bottom:50px;
}
#lcTitle {
	font-weight:500;	
}
#lcTitle span {
	font-weight:300; font-size:.85em;	
}
.learningDivide a {
	color:#000000; text-decoration:none;	border:none;
}
.learningDivide a h5 {
	color:#01FA19; text-shadow:2px 2px 0px #3A3A3A;
}
.learnRow {
	width:50%; height:130px; float:left;	
}
#templateContent .learningDivide a div.steps p {
	color:#000000; font-size:.6em; text-align:center; margin-top:2px;
	font-weight:500;	
}
.steps {
	width:16%; height:90px; border:1px solid #9A9A9A; margin-left:1px; 
	float:right; background-color:#555555; 	
}
.steps:hover {
	-chrome-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	-webkit-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05);
	-webkit-box-shadow:0px 0px 6px 2px #0CEAF9;
	-moz-box-shadow:0px 0px 6px 2px #0CEAF9;
	-ms-box-shadow:0px 0px 6px 2px #0CEAF9;
	-o-box-shadow:0px 0px 6px 2px #0CEAF9;
	-chrome-box-shadow:0px 0px 6px 2px #0CEAF9;	
	box-shadow:0px 0px 6px 2px #0CEAF9;
}
.steps h5 {
	font-size:3.5em; text-align:center; line-height:90px;	
}
.steps img {
	width:100%; overflow:hidden;
}
.vidRow{
	width:100%;  	
}
.video-area {
	min-height:800px;	
}
.vidBox{
	width:47%; margin-right:3%; float:left; margin-bottom:50px; 
}
.vidBox iframe {
	width:100%; background-size:contain;	
}
.vidBox p {
	font-size:.85em; text-align:center;	
}
#GuidelineSection {
	width:67%; margin:auto; padding-left:5%; padding-right:5%;
	padding-bottom:95px; max-width:1035px;	
}
#GuidelineSection p {
	margin-bottom:25px; color:#E8E8E8;	
}
#GuidelineSection #whiteLeft .white-item:first-child {
	border-bottom:none;
}
#GuidelineSection #whiteRight .white-item:first-child {
	border-bottom:none; margin-bottom:1px;
}
#GuidelineSection #whiteLeft .white-item:last-child {
	border-bottom:none; margin-top:1px;	
}
#GuidelineSection .whiteText p {
	font-size:.65em; margin-top:3px;
}
#GuidelineSection a {
	text-decoration:none; border:none; color:#EAE8E8; 
}
#intStories {
	padding-top:65px; padding-bottom:55px; min-height:500px; 
	font-family:'Roboto', sans-serif;  
}
#intStories a {
	text-decoration:none; border:none; 	
}
#intStories h2 {
	font-size:1.95em; margin-bottom:50px; margin-top:20px; font-family: 'Oswald', sans-serif; 	
}
#becomeInt {
	padding	:10px 25px 10px 25px; border-radius:5px; background-color:#00457C;   
	color:#FFFFFF; float:right; border:1px thin #DBDBDB; margin-top:-85px;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:.25s;
	-webkit-transition-timing-function:ease-in;
	-webkit-transition-delay:0s;	
	transition-property:background-color;
	transition-duration:.25s;
	transition-timing-function:ease-in;
	transition-delay:0s;
	-moz-transition-property:background-color;
	-moz-transition-duration:.25s;
	-moz-transition-timing-function:ease-in;
	-moz-transition-delay:0s;
	-o-transition-property:background-color;
	-o-transition-duration:.25s;
	-o-transition-timing-function:ease-in;
	-o-transition-delay:0s;
	-ms-transition-property:background-color;
	-ms-transition-duration:.25s;
	-ms-transition-timing-function:ease-in;
	-ms-transition-delay:0s;
}
#becomeInt:hover {
	background-color:#0BA5F3; border:1px thin #000000; color:#FFFFFF;	
}
.articleRow {
	min-height:2450px; width:98%; padding-left:2%; 
}
.articleRow-int {
	min-height:3050px; width:98%; padding-left:2%;
}
.article {
	width:24%; min-height:520px; background-color:#FFFFFF;
	border-radius:3px;  padding-left:2%; padding-right:2%;
	padding-top:20px; padding-bottom:20px; margin-bottom:50px; float:left; clear:right;
	margin-left:2%; margin-right:2%;
	-webkit-box-shadow:1px 1px 2px 1px #BFBFBF;
	-ms-box-shadow:1px 1px 2px 1px #BFBFBF; -moz-box-shadow:1px 1px 2px 1px #BFBFBF;
	-o-box-shadow:1px 1px 2px 1px #BFBFBF; box-shadow:1px 1px 2px 1px #BFBFBF; 
}
.article img {
	width:100%; margin-bottom:20px;	
}
.articleRow a h3,
.articleRow-int a h3 {
	font-size:1.25em; margin-bottom:10px; color:#5D5D5D;
}
.articleRow a p,
.articleRow-int a p {
	line-height:1.5em; font-weight:300; margin-bottom:15px; color:#9B9999;
	max-height:145px; overflow:hidden;	
}
.articleRow a p:nth-child(4),
.articleRow-int a p:nth-child(4) {
	margin-top:-10px;	
}
.articleRow a p.blue,
.articleRow-int a p.blue {
	color:#1420FF;	
}
.storyInt {
	width:80%; margin-bottom:10px; margin-left:10%; padding-bottom:10px;
	min-height:100px; padding-top:10px;	
}
#intStories div:nth-child(15) {
	border-bottom:none; margin-bottom:80px;	
}
#anotherHPspan h2:last-of-type {
	margin-top:100px;	
}
.storyInt h3 {
	font-size:1.15em; font-weight:500; font-family: 'Oswald', sans-serif; margin-bottom:3px;
	margin-top:15px;
}
.intLogo {
	float:left; margin-right:15px; min-height:100px;	
}
.intLogo img {
	margin-top:15px;	
}
.storyCust {
	width:80%; margin-bottom:10px; margin-left:10%; padding-bottom:10px;
	min-height:120px; padding-top:10px;	
}
.storyCust h3 {
	font-size:1.15em; font-weight:500; font-family: 'Oswald', sans-serif; margin-bottom:3px;
	margin-top:5px;
}
.custLogo {
	float:left; margin-right:25px; min-height:100px;	
}

/* new Paul's ppt section */
#pptArea {
	width:100%; min-height:236px; margin-top:40px;	
}

#pptRight {
	width:49%; float:left; margin-left:2%;
}

#pptLeft {
	width:49%; float:left;
}
.ppt {
	height:49px; width:100%; border-bottom:1px solid #C6C6C6; padding-top:4px; padding-bottom:5px;
}
.ppt a {
	text-decoration:none; color:#2F2F2F; border:none;	
}
#pptRight div.ppt:last-child {border-bottom:hidden;}
#pptLeft div.ppt:last-child {border-bottom:hidden; }
.ppt img {
	float:left; margin-right:15px; margin-left:5px;	
}
.ppt h4 {
	font-size:1.15em; font-weight:300; margin-bottom:5px; 	
}
.ppt p {
	line-height:.85em;
}
#GuidelineSection {
	font-family: 'Oxygen', sans-serif;	
}
/************** New Stories and brand Guidlines *******************/
.brand-guides {
    padding-top: 75px; padding-bottom: 70px; text-align: center;
}
.brand-guides h2 {
    font-size:1.75em;
}
.brand-guides p {
    margin-bottom: 35px;
}
.brand-guides a {
    text-decoration: none; border:0;
}
.brand-guides p.small {
    color:#656363; font-size:.8em; margin-top: 10px;
}


@media screen and (max-width:1023px) {
#ds_topRow p {
	font-size:.85em;	
}
#lc_left p {
	font-size:.9em;
}
#getQuick h3 {
	font-size:.85em; 	
}
#getQuick #imgQuick {
	float:left; padding-left:0px;	
}
#getQuick #statements {
	float:right; width:55%;	
}
#getQuick a {
	border:0px; text-decoration:none; color:#575757;	
}
.getIt {
	width:100%; border-right:0px solid #BEBCBC;
	height:150px; text-align:left;	
}
}
@media screen and (max-width:1000px) {
.article {
	width:24%; min-height:480px; background-color:#FFFFFF;
	border-radius:3px; box-shadow:1px 1px 2px 1px #BFBFBF; padding-left:2%; padding-right:2%;
	padding-top:20px; padding-bottom:20px; margin-bottom:50px; float:left; clear:right;
	margin-left:2%; margin-right:2%;
}
.articleRow {
	min-height:2300px;  
}
.articleRow-int {
	min-height:2800px;
}	
}
@media screen and (max-width:900px) {
#getQuick {
	min-height: 0px;
}
#learnRightPic {
	float:none; width:80%; margin-left:10%;
}
#lc_left {
	width:95%; margin-top:20px;	
}
#lc_left p {
	font-size:1em; width:90%; padding-left:5%; padding-right:5%;
}
#ds_topRow {
	min-height:0px; margin-bottom:15px; 
}
#ds_topRow .ds_sheet{
	display:none; 
}
#ds_topRow p {
	width:100%; font-size:1em; line-height:1.1em; float:none;
	padding-top:0px; 	  	
}
#ds_bottomRow, #ds_bottombottomRow {
	display:none; 
}
#dataMobile {
	display:inline;	
}
.vidBox{
	width:100%; margin-right:0%; float:none; margin-bottom:30px; 
}
.article {
	width:24%; min-height:500px; background-color:#FFFFFF;
	border-radius:3px; box-shadow:1px 1px 2px 1px #BFBFBF; padding-left:2%; padding-right:2%;
	padding-top:20px; padding-bottom:20px; margin-bottom:50px; float:left; clear:right;
	margin-left:2%; margin-right:2%;
}
.articleRow {
	min-height:2400px;  
}
.articleRow-int {
	min-height:2950px;
}	
.ppt h4 {
	font-weight:300;	
}
#pptRight {
	width:100%; float:none; margin-left:0%;
}
#pptLeft {
	width:100%; float:none;
}
#pptLeft div.ppt:last-child {border-bottom:1px solid #C6C6C6; }	

#getQuick h3 {
	font-size:.95em; 	
}
#getQuick #imgQuick {
	float:left; padding-left:0px;	 display:none;
}
#getQuick #statements {
	float:none; width:100%;	
}
#getQuick a {
	border:0px; text-decoration:none; color:#575757;	
}
.getIt {
	width:100%; border-right:0px solid #BEBCBC;
	height:150px; text-align:left;	
}
.getIt img {
	float:right;  margin-right:10px; margin-top:-80px; 	
}
}
@media screen and (max-width:800px) {
.article {
	width:40%; min-height:500px; background-color:#FFFFFF;
	border-radius:3px; box-shadow:1px 1px 2px 1px #BFBFBF; padding-left:2%; padding-right:2%;
	padding-top:20px; padding-bottom:20px; margin-bottom:50px; float:left; clear:right;
	margin-left:2%; margin-right:2%;
}
.articleRow {
	min-height:3000px;  
}
.articleRow-int {
	min-height:4650px;	
}
#becomeInt {
	max-width:200px; float:none; margin:auto; text-align:center;	
}
.center {
	text-align:center;	
}
.readMore {
	text-align:center; margin-top:20px;	
}
}
@media screen and (max-width:750px) {
#jumpForm {
	float:none; width:250px; text-align:center; margin-top:0px;
}
}
@media screen and (max-width:650px) {
.whiteText h4 {
	font-size:.9em;	
}
#whiteSpace .whiteText p {
	font-size:.5em; 
}
#getQuick h3 {
	font-size:1em; 	
}
}
@media screen and (max-width:610px) {
#lc_left p {
	font-size:.8em;
}
.article {
	width:90%; min-height:500px; background-color:#FFFFFF;
	border-radius:3px; box-shadow:1px 1px 2px 1px #BFBFBF; padding-left:2%; padding-right:2%;
	padding-top:20px; padding-bottom:20px; margin-bottom:50px; float:none; clear:none;
	margin-left:2%; margin-right:2%;
}
.articleRow {
	min-height:0px;  
}

}

@media screen and (max-width:485px) {
.whiteText h4 {
	font-size:.78em;	
}
#whiteSpace .whiteText p {
	font-size:.45em; 
}

}




/********** stories include ****************/
.lower-contentSpan {
    position: relative; background-color: #E1E1E1; padding-top:10px; padding-bottom: 20px; 
}
.lower-contentSpan h1 {
    font-size:2em; font-weight: lighter;
}
.add-story {
    position: absolute; width:350px;right: 0px; margin-top: -75px;
}
.add-story img {width:70px; float:left; margin-right: 15px;}
.add-story h4 {padding-top: 10px; margin-bottom: 5px; font-size: 1.25em; font-weight: lighter;}
.story-flex-area {
	position:100%; display:flex; flex-direction: row; justify-content: flex-start;
	align-items: stretch; flex-wrap: wrap; margin-top: 15px;
    margin-bottom: 125px;
}
.flex-story {
	width:32.8%; padding: 0px; margin-right: .5%; background-color: #FFFFFF;
	background-repeat: no-repeat; background-size: cover; color: #272727 !important;
    margin-bottom: 5px; position: relative;
}
.flex-story .story-image {
    position: absolute; height: 85%; width: 33%; margin-top: 10px; margin-left: 2%;  
    background-size: contain; background-position: center center; 
    background-repeat: no-repeat; 
}
.flex-story .story-image img {width:100%; max-height: 100%;}
.flex-story .story-content {
    width:55%; margin-left: 40%; padding-right: 5%; padding-bottom: 20px;
}
.flex-story .story-content h3 {
    padding-top: 15px; font-size: 1.2em; margin-bottom: 3px; font-weight: bold;
}
.flex-story .story-content a {text-decoration: none; width:85px;}
.flex-story .story-content a .regButton {text-decoration: none; font-size: .75em; 
    width:65px !important; text-align: center !important; padding: 5px 10px;
}
.chevron .story-image {background-image: url("../corp/images/logos/Chevron_logo_lrg.png");}
.shurtape .story-image {background-image:url("../corp/images/logos/ShurtapeLogo.jpg");}
.riverside .story-image {background-image:url("../corp/images/logos/city-of-riverside.png");}
.pinellas .story-image {background-image:url("../corp/images/logos/pinellas-logo.png");}
.imperial .story-image {background-image:url("../corp/images/logos/imperial_tobacco.jpg");}
.kruse .story-image {background-image: url("../corp/images/logos/Kruse.png");}
.logan .story-image {background-image:url("../corp/images/logos/Logan_Aluminum.jpg");}
.daily-news .story-image {background-image:url("../corp/images/logos/NY_DailyNews.jpg");}
.potash .story-image {background-image:url("../corp/images/logos/Potash.png");}
	
	.chevron, .shurtape, .riverside, .pinellas, .imperial, .kruse, .logan, .daily-news, .potash {
		display: none;
	}

@media screen and (max-width:900px) {
    .flex-story {
        width:49.5%;
    }
}
    
@media screen and (max-width:700px) {
    .flex-story {
        width:99.5%;
    }
    .int-story-block .story-image {
        height: 100%; width: 33%; margin-top: 0px; margin-left: 0%;
    }
    .add-story {
        position: relative; width:350px; right: inherit; margin-top: 15px;
        margin-bottom: -90px;
    }
}
